Subject: GLOWBUGS digest 124

From: [email-masked]
Date: Fri, 8 Mar 1996 16:19:18 -0600 (CST)

GLOWBUGS Digest 124

Topics covered in this issue include:

  1) GLOWBUGS out West
	by [email-masked] (Chip Owens)
  2) Re: Glowbugs
	by [email-masked]
  3) Recipe for a Slop Jar Rectifier (:+}}.....
	by [email-masked]
  4) Possible Project Tube --- 13EM7
	by [email-masked]
  5) Blackout on glowbugs like BA list --- hope not.
	by [email-masked]
  6) What QRG will folks want to meet on these days?
	by [email-masked]
  7) Re: What QRG will folks want to meet on these days?
	by Andy Wallace <[email-masked]>

----------------------------------------------------------------------

Date: Thu, 7 Mar 1996 12:00:06 -0700 (MST)
From: [email-masked] (Chip Owens)
To: [email-masked]
Subject: GLOWBUGS out West
Message-ID: <[email-masked]>

Hello,
	Are there any Glowbugs out here west of the Mississippi?
If so, please let me know and perhaps we could work out a sked
on 160 meters. I can hear NA4G occasionally but not well enough
for a good solid QSO. The QTH is near Boulder, Colorado. Thanks!

Chip, NW0O

------------------------------

Date: Thu, 7 Mar 1996 16:11:31 -0500 (EST)
From: [email-masked]
To: [email-masked] (Chip Owens)
Cc: [email-masked] (), [email-masked]
Subject: Re: Glowbugs
Message-ID: <[email-masked]>

> 
> Hello Bob,
> 	  Your 160 meter signals were audible here in Colorado
> last night. I had started calling you at 0300Z on 1802R5 but heard
> no reply. At 0310Z I heard you calling CQ with no takers (that I heard)
> and so I called you several times. Conditions were not very good here
> with QRN holding the S-meter at S-9 constantly. I gave up around 0317Z.
> Maybe next time...
> 
> '73,  Chip, NW0O
> 

I was a tad late getting started, but I did work AA9PC/Tony for a few
seconds, and heard possibly two other stations way down in the mud.
All signals were RST 529 or less here, because of passing storms
with an RST of 599 static crashes and 559 background noise.

600 meters was very quiet, and signals were good down there.

Perhaps it will be better tonight.  I will fire Bertha up on 1802R5
at 0300Z again if anyone might want to try it.

If 160 dies out over the next weekend, maybe we should all move to
3579.545 (I found my trusty rusty crumpled bent-wire ex-tv rock finally).

73/ZUT DE NA4G/Bob

p.s.  Not having been on in almost a month made my fist sound worse than
      the CLA/B/C folks..... eek!  Gotta get some pumphandle practice in.

------------------------------

Date: Fri, 8 Mar 1996 09:39:01 -0500 (EST)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] (), [email-masked],
Subject: Recipe for a Slop Jar Rectifier (:+}}.....
Message-ID: <[email-masked]>

> 
> I'm about one generation too young to know anything about slop-jar 
> rectifiers, but I enjoyed reading about them in W8JK's autobiography "Big 
> Ear" by John Kraus.  Even my father-in-law, KL7W, was unable to come up 
> with a recipe for making one, but I'm confident that someone out their in 
> BA cyberspace can give all of us old timer wannabe's directions for 
> building a demonstration slop-jar rectifier.
> 
> What I'd like to build here is a single slop jar rectifier  connected to a 
> lightly fused variac, a small light bulb as a dc load, and then torch the 
> thing off at the next ham club meeting.  I understand that they emit a glow 
> of colored light during normal operation--can anyone confirm this?  So how 
> do I build a demonstration slop jar rectifier, and how much voltage can I 
> safely apply to it and how much current can be drawn?   Any experts out 
> their in netland, or anyone with any good books on the subject?  Enquiring 
> minds want to know.......
> 
> Herb Holeman, WL7BIL
> Juneau, Alaska
> [email-masked]  

Herb, et al......

****************************************************************************
Boatanchor Bob's Recipe for a Glowbuggin' Slop Jar Rectificus Sooperdooperus
****************************************************************************

1.  The principle upon which a slop jar rectifier works is one of electrolytic
    decomposition of dissimilar metals in an oxygen rich solution.  (I am sure
    that others can give a more precise molecular chemical reaction system for
    the process, so I won't bother with that here.)

2.  The dissimilar metals of the electrodes are, typically, lead and aluminum.
    They are sized at 1 square inch of reactive surface for each 40 ma of
    current drawn through the rectifier.  DO NOT EXCEED THIS RATING.

3.  Each rectifier is rated at a maximum of 50 working volts.  DO NOT EXCEED
    THIS RATING.

4.  The electrolyte solution is a saturated aqueous solution of common washing
    borax or ammonium phospate.

5.  The electrodes are long metal strips hung over the edge of glass tumblers
    or glass canning jars, although commercial versions were made with fancy
    glass jars and tops.  An ordinary jelly glass works well, although the
    larger volume of a canning jar will keep the solutions cooler.

6.  Once the electrodes have been placed in the jars and the jars filled
    to about 1 inch from the top with electrolyte, a 1/4 inch layer of a
    light grade of oil is poured atop the elctrolyte solution to minimize
    evaporation under heating, and to minimize electrolyte creepage.

7.  The electrodes can be fitted to plastic or hard rubber tops to keep
    them in position, if disired, although just bending the electrodes to
    fit the lip of the jar is sufficient.

8.  Once poured, the electrodes need to be ``formed'' by electrolytic
    decompositon of the metals.  This is done by passing a current through
    the rectifiers, limited by a series resistance to a MAXIMUM of a few
    milliamperes of current, into a load.  Traditionally, two or three
    110 volt lamps were used as series resistances to limit the current
    during forming.  Forming takes approximately 6 hours.  Aluminum
    hydroxide forms on the aluminum plate, and the lead plate turns a
    redish color (I am not sure of the chemical state of the lead).

9.  Because heat is generated in the operation of the system, a string
    of several rectifiers is typically used, and they are often set into
    wooden trays to hold them in place.  Usual ham rigs running a 5 watter
    at 500 volts would have had a string of at least 10 rectifier jars
    in each leg of a full wave rectifier.  Using a 50 watter at 1000 volts
    would require 20 jars in each string.

10. If the cells are run at too high ratings (greater than 50 volts per
    cell or 40 ma per square inch of electrode surface), they can break
    down and the solution will get quite hot or boil.  Hence, BE VERY
    CAREFUL when working around these rectifiers, and make sure you have
    sufficient electrolyte to dissipate the heat generated, and sufficient
    numbers of cells for the voltage to be rectified.

11. Follow the rectifier system with appropriate filters to give a pure
    dc continuous wave note.

Good Luck
73/ZUT DE NA4G/Bob

ref:  Loomis, M.T.  1925.  Radio theory and operating.  Washington, D.C.,
      Loomis Publishing Company, 848pp. (See section 327, pages 368-370.)

**************************************************************************
*  73/ZUT TU/SU VA DE NA4G         ``Boat Anchor Bob'', an ol' CW fart.  *
**************************************************************************
*  Morse has been in the family for over 100 years.                      *
*  Morse radiotelegraphy (Spark/CW) has been in the family since 1914.   *
**************************************************************************
*  May you have fair winds and following seas on your watch at the key.  *
************************************************************************** 

------------------------------

Date: Fri, 8 Mar 1996 09:58:54 -0500 (EST)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] ()
Subject: Possible Project Tube --- 13EM7
Message-ID: <[email-masked]>

By accident, I ran across an interesting TV tube last night that might
have some promise as a potential glowbugging bottle.  It is the 13EM7.

The filament rating is 13 volts at 450ma, although 12 or 12.6 volts 
should work quite well.

It is a dual triode that can run about 300 volts on each plate.

One triode seems to be a normal triode like a section out of a 6SN7.

The other triode is a 10 watt beastie that might be good for a final
amplifier mode.

Thus, one has a complete MOPA transmitter in one glass bottle.
The first triode (low power one) would be the oscillator tube, while
the second triode (high power one) would be the plate amplifier tube.

Anyone have any experience with this tube?

Boatatanchor Bob/NA4G
[email-masked]

------------------------------

Date: Fri, 8 Mar 1996 10:01:28 -0500 (EST)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] ()
Subject: Blackout on glowbugs like BA list --- hope not.
Message-ID: <[email-masked]>

I was thinking about the goings on on the BA list about subscription fees,
etc., and was wondering if the same was going to apply to the Glowbugs list?
I would sincerely hope not.  But since both lists are run on the same box,
can someone clarify the situation.

Confused......

Bob/NA4G

------------------------------

Date: Fri, 8 Mar 1996 10:07:13 -0500 (EST)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] ()
Subject: What QRG will folks want to meet on these days?
Message-ID: <[email-masked]>

It appears that the ol' top band may be beginning to fade for the season.
That is a shame, since it is still quite good for local hobknobbing.

What is the consensus amongst Globuggites on an 80 meter QRG for the
summer watches?

I would offer 3525 (up for adv/gen dwn for ext), 3579.545 (obvious that
one should rob the TV set of its oscillator rock for a happy project
emitting ether waves into the night),  or the CWISTs had used 3702R5
for a while (worked sometimes, lousy other times).

What is your consensus?????

Bob/NA4G

------------------------------

Date: Fri, 8 Mar 96 14:38:12 EST
From: Andy Wallace <[email-masked]>
To: [email-masked], [email-masked]
Subject: Re: What QRG will folks want to meet on these days?
Message-ID: <9603081938.AA22648@kali>

Well...

I can do 3579.545 but the local tee vees seem to 
be the owners of that-there QRG.

I am also biased toward 3703 because I dragged a 
3215 rock up there when it was a CWIST freq...
Blood, sweat, and tears!

Conard kindly sent me a 3520 rock so that would work. 

Other 80m QRGs via quartz here are 3655, 3660, 3703,
3706, 3709, and 3718. I would really like to work someone
with the AT-1 -- been calling CQ with its 10W out unfruitfully.

Now that I have the Drake B-line running, any QRG on 80 will 
do. But it is nice running a xtal rig, and of course that would
inspire me to homebrew something over the warm weather months. 

3718 seems to be clear except for a 7:30pm Eastern
traffic net. 

73,
--Andy
[email-masked]
KA1GTT

No set schedule, but check for my CQ sometime over the
weekend. :-)  Probably 3718 with the AT-1, with time
out for the 8-9:30 Saturday Drake net on 3865. 

------------------------------

End of GLOWBUGS Digest 124
**************************